name = "Entity Culling"
filename = "EntityCulling-1.12.2-6.5.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cf4a4a6b11b1721fbda1edeb32bdc3b1ac3a8560"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6215595
project-id = 409087
